-- 基础信息
base_info = {
	group_id = 133303220
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 220001, gadget_id = 70500000, pos = { x = -1962.001, y = 427.933, z = 3683.911 }, rot = { x = 34.188, y = 57.732, z = 18.423 }, level = 30, point_type = 1003, area_id = 23 },
	{ config_id = 220002, gadget_id = 70500000, pos = { x = -1967.410, y = 428.987, z = 3684.721 }, rot = { x = 322.957, y = 211.772, z = 348.046 }, level = 30, point_type = 1003, area_id = 23 },
	{ config_id = 220003, gadget_id = 70500000, pos = { x = -1957.438, y = 426.207, z = 3684.001 }, rot = { x = 353.582, y = 215.496, z = 354.156 }, level = 30, point_type = 1003, area_id = 23 },
	{ config_id = 220004, gadget_id = 70500000, pos = { x = -1956.284, y = 427.467, z = 3681.632 }, rot = { x = 0.000, y = 273.792, z = 0.000 }, level = 30, point_type = 1002, area_id = 23 },
	{ config_id = 220005, gadget_id = 70500000, pos = { x = -1953.663, y = 427.104, z = 3680.659 }, rot = { x = 0.000, y = 56.866, z = 0.000 }, level = 30, point_type = 1002, area_id = 23 },
	{ config_id = 220006, gadget_id = 70500000, pos = { x = -1958.344, y = 429.120, z = 3681.323 }, rot = { x = 356.594, y = 56.939, z = 357.552 }, level = 30, point_type = 1002, area_id = 23 },
	{ config_id = 220007, gadget_id = 70500000, pos = { x = -1968.816, y = 429.991, z = 3683.793 }, rot = { x = 0.000, y = 192.174, z = 0.000 }, level = 30, point_type = 1002, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 220001, 220002, 220003, 220004, 220005, 220006, 220007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
